uuid: 9776986b-ff59-47c7-a439-d335654a9ab8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_carousel
    - field.field.block_content.video_carousel.field_video_carousel
  module:
    - entity_reference_revisions
id: block_content.video_carousel.default
targetEntityType: block_content
bundle: video_carousel
mode: default
content:
  field_video_carousel:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
